.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-de21f622-0e46-5b54-b3e3-0a05c8104c82 {
margin-left: 5px !important;
margin-right: 5px !important;
}
.lfr-layout-structure-item-91241b4d-feb2-33a1-cc95-1da60faf3215 img {
    width: 100px !important;
    border-radius: initial;
    box-shadow: none;
    margin-right: 10px;
}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-b0a59856-939b-2844-5dd1-289eb8b16906 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-27722f08-4e2d-d374-e594-683d48efa227 {
overflow: visible !important;
}
.lfr-layout-structure-item-c5981b36-c0e1-24eb-ef06-fa2a093bd0ba {
margin-top: 15px !important;
}
.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-934d23ee-fdf3-ea6e-3858-1c05f6105b7c {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-aa1490fd-5b4f-c2b3-e2fe-38232ff246ae {
font-size: 30px !important;
color: #FAB808 !important;
}
.lfr-layout-structure-item-3d320628-29b9-9f83-639e-97495d005fe2 {
overflow: visible !important;
padding-bottom: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f2f984b-742e-e61f-5358-14d492f25caf {
margin-top: 15px !important;
}
.lfr-layout-structure-item-d06ba90d-3fe4-218a-2027-0ba2d1a334bf {
margin-left: 5px !important;
margin-right: 5px !important;
}
.lfr-layout-structure-item-38464f9e-6aaf-4f58-8e99-f579b0f84bb3 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-5c2b3170-0544-9b89-8b09-a1cc66d5cc64 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-57080b12-c376-6bd6-8d60-f3d8f3630237 {
padding-top: 100px !important;
}
.lfr-layout-structure-item-b76e651e-2975-72c4-15e7-8f0c0708fa7d {
margin-bottom: 20px !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-b76e651e-2975-72c4-15e7-8f0c0708fa7d .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-70140a38-a3c3-b576-7a7f-a49ee390ea46 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-dba148cc-db8e-9c68-c2e4-5a6f078b93ec {
max-width: 45px !important;
}
.lfr-layout-structure-item-aaaeee97-cfd6-202c-e647-3fe7a2e6eff4 {
margin-top: 15px !important;
}
.lfr-layout-structure-item-56c63887-a985-b967-ccc0-b3d03dbeb71e {
overflow: visible !important;
}
.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-303c5e72-7234-d9e8-5c49-b9c73984410e {
font-size: 20px !important;
margin-bottom: 20px !important;
color: #1DB9DE !important;
}
.lfr-layout-structure-item-2395ae4a-c873-f639-0c34-3507784dbcdc {
margin-top: 15px !important;
}
.lfr-layout-structure-item-523eaa72-b987-2d55-260e-a031f755403a {
font-size: 30px !important;
color: #FAB808 !important;
}
.lfr-layout-structure-item-0c857404-3232-e28c-7726-93567e1f04b1 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-2abb9c6c-282e-c2d9-4577-bce757523769 {
margin-bottom: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-942954c8-0662-8e14-5362-a0d8afc6c743 {
margin-bottom: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-10449f08-801b-e36a-60f9-cba9661fe536 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-ca50033d-9b6a-afc9-e365-8e2ad6cf011e {
font-size: 30px !important;
color: #FAB808 !important;
}
.lfr-layout-structure-item-c92fd636-ffa0-e319-b173-7c7ef8ac0fc7 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-88c982c8-20d6-e78f-acb2-5eee580b18a3 {
font-size: 30px !important;
color: #FAB808 !important;
}
.lfr-layout-structure-item-f38576e0-b66e-0f1c-e422-a30ed802af1d {
overflow: visible !important;
}
.lfr-layout-structure-item-b738cd96-f681-df93-dea1-a048cb7da755 {
margin-right: 20px !important;
max-width: 30px !important;
}
.lfr-layout-structure-item-d1378ea2-87d5-10be-c66b-d3cf424ddeac {
max-width: 1620px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-d1378ea2-87d5-10be-c66b-d3cf424ddeac .row {
margin: 0;
}.lfr-layout-structure-item-659189f2-0777-354a-d2ef-776f66e623f4 {
margin-right: 20px !important;
max-width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-2c2d1fa7-59cf-b644-8b50-dd773d421328 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-c17c5997-2cf4-8691-766a-10f5b8b6b8d5 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-79449120-dec0-162b-5890-4b9a1b1c6b7b {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-79449120-dec0-162b-5890-4b9a1b1c6b7b .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-b7e4bd22-8753-9561-3546-9a3af2d1d9b7 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-b7e4bd22-8753-9561-3546-9a3af2d1d9b7 .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-7f7e4465-fb31-27ff-a09c-d2d5813211ee {
margin-right: 20px !important;
max-width: 30px !important;
}
.lfr-layout-structure-item-c622a09e-cbe5-d738-6417-fcadf6fd44dc {
margin-left: 5px !important;
margin-right: 5px !important;
}
.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-b212a93c-9a1f-9140-1338-81dfd3afa264 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-b212a93c-9a1f-9140-1338-81dfd3afa264 .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-c0493a78-3ffc-6a11-2326-9af7de3e7828 {
padding-bottom: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-0b5b929c-1be6-c6f1-23ea-1891d90f3fbc {
padding-bottom: 5% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3d320628-29b9-9f83-639e-97495d005fe2 {
padding-top: 50px !important;
}
.lfr-layout-structure-item-57080b12-c376-6bd6-8d60-f3d8f3630237 {
padding-top: 50px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
.lfr-layout-structure-item-c0493a78-3ffc-6a11-2326-9af7de3e7828 {
padding-bottom: 50px !important;
padding-top: 50px !important;
}
}